--Fatura güncellemesini geri alır
ALTER TABLE FATURA ALTER COLUMN EFATURAZARF uniqueidentifier NULL
ALTER TABLE FATURA ALTER COLUMN EFATURA_CEVAP_UUID uniqueidentifier NULL

DECLARE @CNS VARCHAR(500) = (select name from sys.default_constraints where name like '%DF__FATURA__UUID__%') 
SET @CNS = 'ALTER TABLE FATURA DROP CONSTRAINT '+@CNS
EXEC(@CNS)
ALTER TABLE FATURA ALTER COLUMN UUID uniqueidentifier NULL
ALTER TABLE FATURA ADD CONSTRAINT DF__FATURA__UUID__56FBC964 DEFAULT NEWID() FOR UUID